.container {
  width: 100%;
}

.imageUploadButton {
  box-sizing: border-box;
  width: 100%;
  background-color: white;
  border: 1px dashed #dee2e6;
  border-radius: 4px;
  padding: 10px;
  cursor: pointer;
}

.imageUploadButton:focus {
  outline: none;
}

.imageUploadText {
  color: #070417;
  font-size: 24px;
  margin: 5px 0 0 8px;
}

.imageWrapper {
  position: relative;
}

.previewImage {
  width: 100%;
  object-fit: cover;
}

.file {
  display: none;
}

.removeImageBtn {
  position: absolute;
  top: 10px;
  right: 10px;
  border-radius: 100%;
  border: none;
  width: 24px;
  height: 24px;
  background-image: url('../../assets/icons/remove_img.svg');
}

.removeImageBtn:focus {
  outline: none;
}
